{
  "id": 3128977,
  "name": "Francine Frock Company et al., complainants and appellees, v. Joint Board of Chicago Locals of The International Ladies' Garment Workers' Union et al., defendants, on appeal of Eleanor Sadlowska, appellant",
  "name_abbreviation": "Francine Frock Co. v. Joint Board of Chicago Locals of The International Ladies' Garment Workers' Union",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,680",
  "first_page": "643",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 715,
    "ocr_confidence": 0.457,
    "sha256": "6c476bcce8eda24f3d4d3366071d389531e1c5735f94f6b077911725fc36be66",
    "simhash": "1:09447abc14beafa8",
    "word_count": 109
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Francine Frock Company et al., complainants and appellees, v. Joint Board of Chicago Locals of The International Ladies\u2019 Garment Workers\u2019 Union et al., defendants, on appeal of Eleanor Sadlowska, appellant."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellant.",
      "Newman, Poppenhusen, Stern & Johnston, for appellees; Edward R. Johnston, Lawrence A. Cohen and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Francine Frock Company et al., complainants and appellees, v. Joint Board of Chicago Locals of The International Ladies\u2019 Garment Workers\u2019 Union et al., defendants, on appeal of Eleanor Sadlowska, appellant.\nGen. No. 29,680.\nContempt for violation of injunction. Appeal from the Superior Court of Cook county; the Hon. Charles M. Foell, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed on authority of Gen. No. 29,676, ante.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellant.\nNewman, Poppenhusen, Stern & Johnston, for appellees; Edward R. Johnston, Lawrence A. Cohen and Henry Jackson Darby, of counsel."
  },
  "file_name": "0643-04",
  "first_page_order": 689,
  "last_page_order": 690
}
